.layout-body
  .row-fluid
    .col-lg-6.col-lg-offset-3
      %h1.text-center Sign Up
      %hr
      =form_for(resource, :as => resource_name, :url => registration_path(resource_name), html: {:role => 'form', :class => "form-horizontal"}) do |f|
        -if !resource.errors.blank?
          .alert.alert-danger.devise-error
            =devise_error_messages!
        .form-group
          =f.label :email, :class => 'col-lg-4 control-label'
          .col-lg-8
            =f.email_field :email, :class => 'form-control'
        .form-group
          =f.label :password, :class => 'col-lg-4 control-label'
          .col-lg-8
            =f.password_field :password, :class => 'form-control'
        .form-group
          =f.label :password_confirmation, :class => 'col-lg-4 control-label'
          .col-lg-8
            =f.password_field :password_confirmation, :class => 'form-control'
        .form-group
          .col-lg-8.col-lg-offset-4
            %button.btn.btn-primary.btn-md{:type => "submit"} Sign Up
